@charset "utf-8";
*{
	margin:0;
	padding:0;
}
ul{
	list-style:none;
}
p{
	text-align:justify;	
	line-height:20px;
}
h2{
	font-size:13px;
	line-height: 15px;
}
a:link,a:visited{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#f90;
	font-weight:bold;
}
a img{
	border:none;	
}
body{
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
}
#main{
	margin:0 auto;
	text-align:left;
	position:relative;
	width:1000px;
	background:#eef9ff;
}
/************************************************************************************************/
.logo{
	height:136px;	
}
.logo li{
	float:left;
}
.menu_h{
	position:absolute;
	left:0px;
	top:111px;
	width:1000px;
	height:49px;
	background:url(../images/menu_bg.jpg) repeat-x 0px 25px;
}
.menu{
	margin-left:35px;	
}
.menu li{
	float:left;
	position:relative;
}
.menu li a{
	float:left;
	display:block;
	padding:0 8px;
	height:25px;
	line-height:25px;
	font-weight:bold;
}
.menu li a:hover{
	background:url(../images/maic-new_03.jpg) repeat-x;
}
.menu_zi{
	position:absolute;
	left:0;
	top:25px;
	display:none;
	width:800px;
}
.menu_zi li a{
	height:23px;
	line-height:23px;
}
.menu_zi li{
	padding-bottom:15px;	//起到子菜单项缓冲的作用。不至于鼠标一离开，子菜单就关闭。
}
/******************************************************************************************/
#content{
	clear:both;
	background: #fff url(../images/banner.jpg) repeat-x;
	margin-top:21px;
	margin-left:auto;
	margin-right:auto;
	width:970px;
}
#left{
	float:left;
	width:190px;
	padding:10px 0 0px;
}
.menu_v{
	background:url(../images/menu_top.jpg) no-repeat;
	padding-top:27px;
}
.menu_v li a{
	display:block;
	height:20px;
	font-size:12px;
	line-height:20px;
	padding-left:16px;
	background:#d5e1e9 url(../images/menu_icon.gif) no-repeat 5px 6px;
	border-top:1px solid #fff;
}
.menu_v li a:hover{
	background:#e9f3fb url(../images/menu_icon2.gif) no-repeat 5px 6px;
}
.item_bottom{
	background:url(../images/menu_bottom.jpg) no-repeat -8px bottom;
	font-size:3px;
	line-height:3px;
	height:5px;
}
.left_img{
	margin-top:5px;
}
.left_img li{
	padding-bottom:5px;	
}
#right{
	float:left;
	padding:10px 0 0 5px;
}
/*****************************************************************************************/
#foot{
	width:1000px;
	padding-bottom:10px;
	background:#a5c0d8;
}
#foot p{
	text-align:center;	
}

#topz{
	position:absolute;
	display:none;
}

/*****************************************************************************************/
sub{
	vertical-align:-2px;
	font-size:11px;
}
